.ce-banner {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    background-color: rgba(131, 15, 115, .9);
    padding: 25px 0 0;
    border-bottom: 1px dotted #fff;
    height: 105px;
    z-index: 100001;
}

.ce-banner p {
    margin: 0 auto 10px;
    width: 1000px;
    color: #fff;
    font-size: 1.2em;
    text-align: center;
}

.ce-banner p  a {
    color: #ffdc00;
    text-decoration: underline;
}

.ce-banner a:hover {
	background: none;
	color: #fff;
    text-decoration: none;
}

.ce-accept, .ce-dismiss, .ce-disable {
    background-color: #333;
    color: #fff;
    text-decoration: none;
    padding: .6em 1em;
    display: inline-block;
    margin: 0 .5em;
}

.ce-disable {
    background-color: #aaa;
}

.ce-accept:hover,
.ce-dismiss:hover,
.ce-disable:hover {
    background-color: #333 !important;
    color: #fff !important;
}

.ce-accept {
    background-color: #ffdc00;
    color: #333 !important;
    text-decoration: none !important;
}

.ce-dismiss {
    position: absolute;

    font-size: .8em;

    right: 1em;
    top: 1em;

    background-color: #ccc;
    color: #333;
}

.ce-iframe-placeholder {
    padding: 2.2em 0 1em;
    background-color: #f5f5f5;
    margin: 0;
}

.ce-iframe-placeholder p {
    margin: 0;
    padding: 0;
    text-align: center;
}
